#text-place {
    position: relative;
    overflow: hidden;
    margin: 0 0;
    padding: 40px 0;
}

#vacancy-list {
    overflow: hidden;
    margin-bottom:30px;
}
#vacancy-list .views-field.views-field-title {
	width:48%;
	float:left;
}
th.row_0.col_1 {
    width: 125px;
}
@media screen and (max-width: 1200px){
	.news .item img {
	    width: 170px !important;
	}
}
a.readmore-js-toggle {
	text-align: left;
    margin: 0 0 10px 0;
    font-size: 16px;
    padding-bottom: 10px;
    border-bottom: 1px solid #DEDEDE;
}
.readmore.readmore-js-section.readmore-js-collapsed {
    margin: 0 0 0 0;
}

p.line {
	border-top: 1px solid #DEDEDE;
    margin-bottom: 0;
}
.phd {
	overflow:hidden;
	width:100%;
}

#wrapper_all .node-type-information h4,
#wrapper_all .node-type-information h5,
#wrapper_all .node-type-information h6,
#wrapper_all .node-type-page h4,
#wrapper_all .node-type-page h5,
#wrapper_all .node-type-page h6{
	font-weight: bold;
    font-size: 18px;
}

.info-block ul,
.info-block ol,
#text-place ul,
#text-place ol {
	padding: 0 0 0 18px;
    
}
.info-block ul,
#text-place ul {
	list-style: circle;
	margin: 0 0 10px 0;
}
.info-block ol,
#text-place ol {
	list-style-type: decimal;
}

.info-block li {
    color: #fff;
    margin: 0 0 10px 0;
}
.photo-text .info-block {
    padding-right: 5%;
    box-sizing: border-box;
    width: 50%;
}
.photo-text.right .info-block {
    padding-left: 5%;
    padding-right: 2%;
}

.info-block table.crom {
	width:100%;
}
.info-block table.crom td {
	width:50%;
	vertical-align: top;
	padding-right:2%;
}
.info-block table.crom td:nth-of-type(1){
	
}
.info-block table.crom td:nth-of-type(2){
	
}
.photo-text.full .info-block {
    padding: 2% 5%;
}

#profils-med-help .spoler .cont * {
	font-size: 18px;
    color: #000;
    font-style: italic;
}

#profils-med-help .spoler .cont p {
	margin: 0 0 10px 0;
    
}
#profils-med-help .spoler .cont ul,
#profils-med-help .spoler .cont ol {
	padding: 0 0 0 23px;
    list-style-type: circle;
    margin: 0 0 5px 0;
}
#profils-med-help .spoler .cont ol {
	list-style-type: decimal;
}	
#profils-med-help .spoler .cont li {
	margin: 0 0 5px 0;
}
ul.twoocol {
	overflow:hidden;
}
ul.twoocol li {
	float:left;
	width:48%;
	display:inline-block;
}

.all-content.section.section-13,
.all-content.section.section-4,
.all-content.section.section-1195 {
	background:url("/sites/default/files/sections/IMG_0144.jpg") center no-repeat fixed;
	background-size:cover;
}
.all-content.section.section-4 p {
	color:#000;
}

/* CHOSEN */
#services-search .chosen-container-single .chosen-search input[type="text"] {
	background: #FFF !important; 
    position: relative !important;
    height: 46px !important;
    font-size: 16px !important;
    border: 0 !important;
}
#services-search .chosen-container .chosen-results {
	/*top: -22px;*/
}
#services-search .chosen-single {
	height: 46px !important;
}
#services-search .chosen-container-single {
	height: 46px !important;
    background: #FFF !important;
    border-radius: 16px !important;
    box-sizing: border-box !important;
}

#services-search .chosen-container.chosen-with-drop .chosen-drop {
	left: 0 !important;
    top: 2px !important;
    border-radius: 16px !important;
}
#services-search a.chosen-single div {
	display:none !important;
}
#services-search a.chosen-single {
    background: #FFF !important;
    border-radius: 15px !important;
    box-sizing: border-box !important;
    padding: 8px 10px 8px 10px !important;
}
#services-search a.chosen-single span {
	font-size: 16px !important;
}

.price-table-row-start .views-field.views-field-edit-node {
	display: inline-block;
	margin-left: 5px;
}
#edit-advanced {
	display:none;
}

.section-wrapper-all-11 {
	background:url("../images/F1.jpg") center no-repeat fixed;
	background-size:cover;
}
.section-wrapper-all-tax-110 {
	background:url("../images/F4.jpg") center no-repeat fixed;
	
	background-size:cover;
}
.section-wrapper-all-tax-111 {
	background:url("../images/F3.jpg") center no-repeat fixed;
	background-size:cover;
}
.section-wrapper-all-tax-112 {
	background:url("../images/F5.jpg") center no-repeat fixed;
	background-size:cover;
}
.section-wrapper-all-tax-113 {
	background:url("../images/F2.jpg") center no-repeat fixed;
	background-size:cover;
}